<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<object-views xmlns="http://axelor.com/xml/ns/object-views"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="http://axelor.com/xml/ns/object-views
  http://axelor.com/xml/ns/object-views/object-views_5.4.xsd">

  <selection name="sale.order.state.select">
    <option value="0" >Draft</option>
    <option value="1" >Validated</option>
    <option value="2" >Canceled</option>
  </selection>

</object-views>
